Subject: [PATCH 0/5] Improve remote helper documentation

From: Ramkumar Ramachandra <[email-masked]>
Date: Sun, 18 Apr 2010 06:20:50 +0530

These patches have already been sent on the mailing list. They've been
discussed extensively, and have been through several revisions. The
first three patches are already in `pu`, but are stalled because they
haven't been ack'ed. The purpose of this resend is get everything neatly
organized so they can be ack'ed by remote helper experts and merged into
`master`.

Everything is based on the topic branch `rr/remote-helper-doc`.

Ramkumar Ramachandra (5):
  Documentation/remote-helpers: Rewrite description
  Documentation/urls: Rewrite to accomodate <transport>::<address>
  Documentation/remote-helpers: Add invocation section
  Fixup: Second argument may be any arbitrary string
  Documentation/remote-helpers: Fix typos and improve language

 Documentation/git-remote-helpers.txt |  117 ++++++++++++++++++++++++----------
 Documentation/urls.txt               |   58 ++++++++++-------
 2 files changed, 115 insertions(+), 60 deletions(-)